body {
  background: url("http://subtlepatterns2015.subtlepatterns.netdna-cdn.com/patterns/brushed.png");
}



/*FULL*/

/*title*/
.magazin-full > h1.title,
.jbzoo-view-filter > h1.title {
  display: block;
    float: left;
    position: relative;
    padding: 10px 30px 10px 10px;
    background: #999999;
    color: #fff;
    margin: 0 0 20px 0;
    font-size: 24px;
    font-weight: 400;
}

.magazin-full > h1.title:after,
.jbzoo-view-filter > h1.title:after {
  position: absolute;
    content: '';
    border-bottom: 0px solid transparent;
    border-left: 30px solid #999999;
    border-top: 52px solid transparent;
    border-right: 0 solid #999999;
    top: 0;
    right: -30px;
}

.magazin-full > h1.title:before ,
.jbzoo-view-filter > h1.title:before{
  display: block;
  position: absolute;
    bottom: -2px;
    left: 0;
    content: '';
    
    background: #999999;
    
    width: 988px;
    height: 2px;
}

/*image*/

.magazin-full .image-wrapper > div:first-child {
  float: none;
  width: 100%;
  max-height: none;
  max-width: none;  
  padding: 0;
  margin: 0 0 10px 0;
} 
.magazin-full .image-wrapper > div {
  float: left;
  max-width: 60px;
  max-height: 60px;
  width: auto !important;
  height: auto !important;
  padding: 5px;
  margin: 5px;
  border: 2px solid #999999 !important;
}


/*verstka*/

.magazin-full .lb,
.magazin-full .rb {
  float: left;
  box-sizing: border-box;
  width: 50%;
}

.magazin-full .lb {
  padding-right: 10px;
}

.magazin-full .rb {
  padding-left: 10px;
}


/*options*/

.shorttext table {
  width: 100%;
  margin-bottom: 20px;
}

.shorttext table td {
    padding: 5px 10px;
    border-bottom: 1px solid #C7C7C7 !important;
    border-top: 1px solid #C7C7C7 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    vertical-align: middle;
    transition: background 0.3s;

    font-style: normal !important;
    font-size: 14px !important;
}


/*pricetable*/

.magazin-full .tablezag {
  display: block;
  float: left;
  position: relative;
  padding: 4px 30px 7px 10px;
  background: #FFD359;
  color: #585858;
  margin: 0;
  font-size: 16px;
  font-weight: 400;
  border-radius: 5px 0 0 0;
}

.magazin-full .tablezag:before {
  position: absolute;
  content: '';
  border-bottom: 0px solid transparent;
  border-left: 30px solid #FFD359;
  border-top: 33px solid transparent;
  border-right: 0 solid #FFD359;
  top: 0;
  right: -30px;
}



.magazin-full .pricetable
table {
  width: 100% !important;
}

.magazin-full .pricetable
.first td {
  background: #980307;
  color: #fff;
  text-align: center;
}

.magazin-full .pricetable
.second td {
  background: #FFD359;
  color: #585858;
  text-align: center;
}

.magazin-full .pricetable
td {
  border-right: 1px solid #EBEBEB;
}

.magazin-full .pricetable
.first td:last-child {
  border-radius: 0 5px 0 0;
}

.magazin-full .pricetable
.second td:first-child {
  border-radius: 0 0 0 5px;
}

.magazin-full .pricetable
.second td:last-child {
  border-radius: 0 0 5px 0;
}

/*Оценочная стоимость*/

.magazin-full .ocenprice {
  background: rgba(0, 0, 0, 0.11);
  box-shadow: 3px 10px 15px -10px rgb(154, 153, 153);
  margin: 20px 0 0 0;
  border-radius: 10px;
  padding: 10px;
}

.magazin-full .ocenprice span {
  font-weight: 700;
}


/*ZAKAZ*/


/*verstka*/
.magazin-full .zakaz {
    box-sizing: border-box;
    margin: 20px 2px 20px 0;
    background: rgba(0, 0, 0, 0.11);
    padding: 20px 10px;
    border-radius: 7px;
    box-shadow: 0 30px 25px -25px rgb(154, 153, 153);

    height: 250px;
    position: relative;
}

/*price*/

.magazin-full .jbprice-value-row {
  float: right;
  padding: 5px;
  color: #565656;
}
 
.magazin-full .jbprice-value:after {
  display: block;
  content: "";
  width: 100%;
  height: 0;
  clear: both;
}


.magazin-full .jbprice-value-row .jbcurrency-value {
  font-weight: 700;
  font-size: 25px;
}

.magazin-full .jbprice-value-row:after {
  display: block;
  clear: both;
  overflow: hidden;
  line-height: 0 !important;
  height: 0 !important;
  font-size: 0;
  margin: 0;
  padding: 0;
}


/*knopki srok*/
.magazin-full .zakaz select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url('/stories/downarrow.png') 95% 50% no-repeat, #F3F3F3;
  
  outline: 0 !important;
  border: 2px solid #9A9A9A;
  border-radius: 6px;

  padding: 4px 10px;
  box-sizing: border-box;
  width: 220px;

  font-family: Museo_Slab_500, Arial, sans-serif;
  font-size: 16px;
}


.magazin-full .zakaz .ui-buttonset {
  margin-right: 0 !important;
}
.magazin-full .ui-buttonset .ui-button {
    margin-left: 0 !important;
    margin-right: 0 !important;
    display: table !important;
    float: left !important;
    background: #999999;
    border: 1px solid #BBB;
    color: #fff !important;
    transition: 0.1s;
}

.magazin-full .ui-button-text-only .ui-button-text {
    padding: 0 0 0 46px !important;
    width: 135px !important;
    box-sizing: border-box !important;
    height: 55px !important;
    line-height: 55px;
    font-size: 17px;
    text-align: center !important;
    vertical-align: bottom !important;
    display: table-cell !important;
    position: relative;
}
.magazin-full .ui-button-text-only .ui-button-text:after {
    position: absolute;
    display: block;
    width: 30px;
    height: 30px;
    content: "";
    top: 12px;
    left: 11px;
    background: url(/stories/Unchecked.png) 0 0 no-repeat;
    background-size: 100%;
}

.magazin-full .ui-button-text-only.ui-state-active .ui-button-text:after {
    background: url(/stories/Checked.png) 0 0 no-repeat !important;
    background-size: 100% !important;
}

.magazin-full .ui-buttonset .ui-button.ui-state-active,
.magazin-full .ui-buttonset .ui-button.ui-state-hover {
  background: #980307;
}

/*dolshe*/

.magazin-full .dolshe {
  position: absolute;
  top: 145px;
  right: 20px;
  font-size: 12px;
}

/*knopki*/

.magazin-full> .rb > .zakaz .jsAddToCart  {
  position: absolute;
  top: 167px;
  left: 12px;
  background: #980307 !important;
  border: 0 !important;
  box-shadow: 2px 3px 0 #650709 !important;
  width: 177px !important;
  height: 44px !important;
  padding-top: 14px !important;
  font-size: 20px !important;
  transition: 0.4s;
  
  text-align: center;
  color: #fff !important;
  border-radius: 5px;
  box-sizing: border-box;
  cursor: pointer;
}

.magazin-full> .rb > .zakaz .in-cart .jsAddToCart {
  width: 133px !important;
}

/*1 click*/

.magazin-full .oneclick {
  position: absolute;
  top: 214px;
  left: 36px;
}


/*remove*/
.magazin-full> .rb > .zakaz .jsRemoveFromCart  {
  position: absolute;
  top: 167px;
  left: 151px;
  width: 44px !important;
  min-width: 0 !important;
  min-height: 0 !important;
  height: 44px !important;
  background: #999999 !important;
  box-shadow: 2px 3px 0 #777777 !important;
  font-size: 0 !important;
  border: 0;
}

.magazin-full> .rb > .zakaz .jsRemoveFromCart:before {
  content: "";
  width: 30px;
  height: 30px;
  position: absolute;
  top: 4px;
  left: 4px;
  background: url(/stories/trash.png) 7px 7px no-repeat;
}


/*global litebox style*/
#lightbox-outer {
  background: rgba(255, 255, 255, 0.9) !important;
}

#lightbox-content {
  border-color: #980307 !important;
}

#lightbox-close {
  background: url(/stories/Delete.png) 0 0 no-repeat !important;
  background-size: 100% !important;
}

.planbform {
  padding: 0 15px;
}

.planbform .formField {
  overflow: visible;
  color: #585858;
  padding-top: 5px;
}

.planbform .componentheading{
  text-align: center;
  color: #585858;
  font-size: 30px;
  border-bottom: 1px solid #999999;
  margin: 10px 0;
  padding-bottom: 10px;
}

.planbform .text {
  color: #585858;
  font-size: 13px;
  font-style: italic;
  text-align: center;
}

.planbform input[type="text"] {
  width: 100%;
  height: 36px;
  padding: 0 20px;
  box-sizing: border-box;

  border: 1px solid #ccc;
  border-radius: 5px;
  outline: none;
  background: rgba(255, 255, 255, 0.45);
  
  color: #585858;
  vertical-align: middle;
  font-size: 20px;
  text-align: center;  
  
  transition: 0.3s;
}


.planbform input[type="text"]:focus,
.planbform textarea:focus {
  border-color: #980307;
}

.planbform input[type="text"].rsform-error,
.planbform textarea.rsform-error {
  border-color: #980307 !important;
}


.planbform textarea {
  width: 100%;
  height: 100px;
  padding: 20px;
  box-sizing: border-box;

  border: 1px solid #ccc;
  border-radius: 5px;
  outline: none;

  background: rgba(255, 255, 255, 0.45);

  color: #fff;
  font-size: 16px;
  font-style: italic;

  resize: vertical;
}

.planbform input[type="submit"] {
    background: #980307 !important;
    border: 0 !important;
    box-shadow: 2px 3px 0 #650709  !important;
    width: 177px !important;
    height: 44px !important;
    padding-top: 3px !important;
    font-size: 20px !important;
    transition: 0.4s;
    border-radius: 5px;
    color: #fff;
    box-sizing: border-box;
    display: block;
    margin: 20px auto 0;
    cursor: pointer;
    outline: 0;
}

.planbform input[type="submit"]:hover {
    -webkit-transform: translateY(2px);
    -ms-transform: translateY(2px);
    transform: translateY(2px);
}
/*text*/

.delivery-wrapper {
  float: right;
  background: #fdfdfd;
  box-shadow: 0 30px 25px -25px rgb(154, 153, 153);
  width: 300px;
  box-sizing: border-box;
  border-radius: 16px;
  padding: 20px;
  margin: 0 0 20px 20px;
}

.delivery-wrapper img {
  float: left;
  width: 80px;
  margin: 0 10px 0 0;
}
.delivery-wrapper p {
  padding-top: 7px;
}

.delivery-wrapper p span {
  color: #980307;
}







/*-------------------------------*/
/*            PRODAZHA           */
/*-------------------------------*/

/*jzboo styles*/

.jbzoo .quantity-wrapper .input-quantity {
    height: 40px !important;
    width: 55px !important;
    min-width: 60px;
    padding: 0;
    z-index: 1;
    display: block;
    position: absolute;
    border: 1px solid #fff;
    border-radius: 3px;
    background: none;
    outline: none;
    font-size: 16px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    line-height: 40px;
    text-align: center;
    text-indent: 0;
    opacity: 0;
    color: inherit;
    font: inherit;
    margin: 0;
    box-sizing: border-box;
    -webkit-transition: none;
    transition: none;
}

.jbzoo .quantity-wrapper .item-count-digits {
    width: 60px;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0;
}

.jbzoo .quantity-wrapper .item-count {
    width: 60px;
    height: 40px;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 0;
    white-space: nowrap;
    overflow: hidden;
}

.jbzoo .quantity-wrapper .item-count-wrapper {
    margin: 0;
    position: relative;
    overflow: hidden;
    width: 60px;
    height: 40px;
    border: 1px solid #fff;
    border-radius: 4px;
    background: #fff;
}


.jbzoo .quantity-wrapper .plus {
    vertical-align: top;
    padding: 0 2px;
}

.jbzoo .quantity-wrapper tr, .jbzoo .quantity-wrapper td {
    padding: 0;
    margin: 0;
    border: none;
}

th, td, caption {
    font-weight: normal;
    vertical-align: top;
    text-align: left;
}

.jbzoo .jbbutton.micro {
    height: 18px;
    min-height: 18px;
    max-height: 18px;
    width: 18px;
    min-width: 18px;
    max-width: 18px;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    padding: 0;
    margin: 0;
}

.jbzoo .jbbutton:hover {
    -webkit-transform: translateY(2px);
    -ms-transform: translateY(2px);
    transform: translateY(2px);
}


.jbzoo .jbbutton:hover, .jbzoo .jbbutton:focus {
    background-color: #f4f4f4;
    background-image: -moz-linear-gradient(top, #ffffff, #e5e5e5);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e5e5e5));
    background-image: -webkit-linear-gradient(top, #ffffff, #e5e5e5);
    background-image: -o-linear-gradient(top, #ffffff, #e5e5e5);
    background-image: linear-gradient(to bottom, #ffffff, #e5e5e5);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);
}


.jbzoo .jbbutton {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle;
    touch-action: manipulation;
    overflow: visible;
    text-align: center;
    white-space: nowrap;
    text-transform: none;
    cursor: pointer;
    display: inline-block;
    text-decoration: none !important;
    outline: none;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-sizing: border-box !important;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    -webkit-perspective: 1000;
    perspective: 1000;
    -webkit-transition: all 100ms ease;
    transition: all 100ms ease;
    color: #555555 !important;
    border: solid 1px #d8d8d8;
    background-color: #eaeaea;
    background-image: -moz-linear-gradient(top, #ffffff, #cccccc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#cccccc));
    background-image: -webkit-linear-gradient(top, #ffffff, #cccccc);
    background-image: -o-linear-gradient(top, #ffffff, #cccccc);
    background-image: linear-gradient(to bottom, #ffffff, #cccccc);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffcccccc', GradientType=0);
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    line-height: 17.5px;
    min-height: 28px;
    min-width: 84px;
    max-width: 280px;
    width: auto;
    padding: 7px 10.5px;
    margin-bottom: 7px;
    margin-right: 7px;
    border-radius: 4px;
}

































/*title*/
.sell-full > h1.title {
  display: block;
    float: left;
    position: relative;
    padding: 10px 30px 10px 10px;
    background: #999999;
    color: #fff;
    margin: 0 0 20px 0;
    font-size: 24px;
    font-weight: 400;
}

.sell-full > h1.title:after {
  position: absolute;
    content: '';
    border-bottom: 0px solid transparent;
    border-left: 30px solid #999999;
    border-top: 52px solid transparent;
    border-right: 0 solid #999999;
    top: 0;
    right: -30px;
}

.sell-full > h1.title:before{
  display: block;
  position: absolute;
    bottom: -2px;
    left: 0;
    content: '';
    
    background: #999999;
    
    width: 988px;
    height: 2px;
}

/*image*/

.sell-full .image-wrapper > div:first-child {
  float: none;
  width: 100%;
  max-height: none;
  max-width: none;  
  border: none;
  padding: 0;
  margin: 0 0 10px 0;
} 
.sell-full .image-wrapper > div {
  float: left;
  max-width: 60px;
  max-height: 60px;
  width: auto !important;
  height: auto !important;
  border: 1px solid #E2E2E2;
  padding: 5px;
  margin: 5px;
}


/*verstka*/

.sell-full .lb,
.sell-full .rb {
  float: left;
  box-sizing: border-box;
  width: 50%;
}

.sell-full .lb {
  padding-right: 10px;
}

.sell-full .rb {
  padding-left: 10px;
}




/*ZAKAZ*/


/*verstka*/
.sell-full .zakaz {
    box-sizing: border-box;
    margin: 20px 2px 0 0;
    background: rgba(0, 0, 0, 0.11);
    padding: 20px 10px;
    border-radius: 7px;
    box-shadow: 0 30px 25px -25px rgb(154, 153, 153);

    height: 160px;
    position: relative;
}

/*price*/

.sell-full .jbprice-value-row {
  float: right;
  padding: 5px;
  color: #565656;
}
 
.sell-full .jbprice-value:after {
  display: block;
  content: "";
  width: 100%;
  height: 0;
  clear: both;
}


.sell-full .jbprice-value-row .jbcurrency-value {
  font-weight: 700;
  font-size: 25px;
}

.sell-full .jbprice-value-row:after {
  display: block;
  clear: both;
  overflow: hidden;
  line-height: 0 !important;
  height: 0 !important;
  font-size: 0;
  margin: 0;
  padding: 0;
}


/*knopki srok*/
.sell-full .zakaz select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url('/stories/downarrow.png') 95% 50% no-repeat, #F3F3F3;
  
  outline: 0 !important;
  border: 2px solid #9A9A9A;
  border-radius: 6px;

  padding: 4px 10px;
  box-sizing: border-box;
  width: 220px;

  font-family: Museo_Slab_500, Arial, sans-serif;
  font-size: 16px;
}


.sell-full .zakaz .ui-buttonset {
  margin-right: 0 !important;
}
.sell-full .ui-buttonset .ui-button {
    margin-left: 0 !important;
    margin-right: 0 !important;
    display: table !important;
    float: left !important;
    background: #999999;
    border: 1px solid #BBB;
    color: #fff !important;
    transition: 0.1s;
}

.sell-full .ui-button-text-only .ui-button-text {
    padding: 0 0 10px !important;
    width: 55px !important;
    box-sizing: border-box !important;
    height: 55px !important;
    text-align: center !important;
    vertical-align: bottom !important;
    display: table-cell !important;
    position: relative;
}

.sell-full .ui-button-text-only .ui-button-text:after {
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  content: "";
  top: 5px;
  right: 17px;
  background: url(/stories/Unchecked.png) 0 0 no-repeat ;
  background-size: 100%;
}

.sell-full .ui-button-text-only.ui-state-active .ui-button-text:after {
  background: url(/stories/Checked.png) 0 0 no-repeat !important;
  background-size: 100% !important;
}

.sell-full .ui-buttonset .ui-button.ui-state-active,
.sell-full .ui-buttonset .ui-button.ui-state-hover {
  background: #980307;
}

/*knopki*/

/*quantity*/

.jbprice-tmpl-full > .element-label {
  position: absolute;
  top: 50px;
  left: 11px;
}

.sell-full> .rb > .zakaz .jbprice-quantity {
  position: absolute;
  left: 20px;
  top: 80px;
}

/*add*/
.sell-full> .rb > .zakaz .jsAddToCart  {
  position: absolute;
  top: 76px;
  left: 122px;
  background: #980307 !important;
  border: 0 !important;
  box-shadow: 2px 3px 0 #A51214 !important;
  width: 177px !important;
  height: 44px !important;
  padding-top: 14px !important;
  font-size: 20px !important;
  transition: 0.4s;

  color: #fff !important;
}

.sell-full> .rb > .zakaz .in-cart .jsAddToCart {
  width: 133px !important;
}

/*1 click*/

.sell-full .oneclick {
  position: absolute;
  top: 127px;
  left: 146px;
}


/*remove*/
.sell-full> .rb > .zakaz .jsRemoveFromCart  {
  position: absolute;
  top: 76px;
  left: 261px;
  width: 44px !important;
  min-width: 0 !important;
  min-height: 0 !important;
  height: 44px !important;
  background: #999999 !important;
  box-shadow: 2px 3px 0 #777777 !important;
  font-size: 0 !important;
  border: 0;
}

.sell-full> .rb > .zakaz .jsRemoveFromCart:before {
  content: "";
  width: 30px;
  height: 30px;
  position: absolute;
  top: 4px;
  left: 4px;
  background: url(/stories/trash.png) 7px 7px no-repeat;
}